.sourceColumn
{
	display: inline-block;
	width: 400px;
}

.canvasColumn
{
	display: inline-block;
	width: 300px;
	margin-left: 10px;
}

textarea
{
	width: 395px;
	height: 200px;
}

canvas
{
	width: 300px;
	height: 200px;
	border: 1px solid blue;
}

hr
{
	height: 12px;
	background-color: #e09100;
}

h2
{
	font-size: 20px;
	/* border: 1px solid black; */
}

.canvasDescription
{
	font-size: 1em;
	clear: both;
	width: 100%;
	padding-top: 2em;
}

#source1
{
	width: 400px;
}

p
{
	font-size: 1em;
}

ol li
{
	font-size: 1em;
}

#main
{
	width: 960px; margin: auto; padding: 0px; text-align: left;
}

#sideMenuContainer
{
	display: inline-block; width: 220px; padding: 0px; margin: 0px; margin-top: 0px; background-color: #eeeeee;
}

#menuList
{
	width: 220px; text-align: left; font-size: 18px; border: 0px solid red;
}

#content
{
	display: inline-block; margin: 0px; padding: 0px; width: 730px; vertical-align: top; border: 0px solid green;
}
